Subject: revised draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Feb 2001 04:37:00 -0800 (PST)

<<Draft dec statement ECS.doc>>

Here is a first cut at a revised draft based on the discussion this morning.
Clearly more work is needed on the reliability requirement angle.  We still
need the narrative information about the chronology of events/discussions
between ECS and WFEC.  We also need to follow Susan's suggestion with regard
to bullet points in the conclusion.  Finally, we will need the signature
block information from Bill Bryant.  Despite these deficiencies in the
attached draft, I thought it would be helpful to circulate this revised
draft.

Please copy both Tim Anthony and Russell Badders on your reply.

 - Draft dec statement ECS.doc